/* No comment provided by engineer. */
"%.0lfk of %.0lfk" = "%1$.0lfk de %2$.0lfk";

/* No comment provided by engineer. */
"%@ %@ has been installed and will be ready to use next time %@ starts! Would you like to relaunch now?" = "%1$@ %2$@ se ha instalado y estará disponible la próxima vez que %3$@ se abra. ¿Desea reiniciar la aplicación ahora?";

/* No comment provided by engineer. */
"%@ %@ is currently the newest version available." = "%1$@ %2$@ es la última versión disponible.";

/* No comment provided by engineer. */
"%@ %@ is now available (you have %@). Would you like to download it now?" = "%1$@ %2$@ está disponible (tiene la versión %3$@). ¿Desea descargar ahora la nueva versión?";

/* No comment provided by engineer. */
"%@ does not have permission to write to the application's directory! Are you running off a disk image? If not, ask your system administrator for help." = "%@ no tiene permisos de escritura en el directorio de la aplicación. ¿Está ejecutando la aplicación desde una imagen de disco? Si no es así, pida ayuda al administrador del sistema.";

/* No comment provided by engineer. */
"A new version of %@ has been installed!" = "Se ha instalado una nueva versión de %@.";

/* No comment provided by engineer. */
"A new version of %@ is available!" = "Hay disponible una nueva versión de %@.";

/* No comment provided by engineer. */
"An error occurred during installation. Please try again later." = "Se ha producido un error durante la instalación. Vuelva a intentarlo más tarde.";

/* No comment provided by engineer. */
"An error occurred in retrieving update information. Please try again later." = "Se ha producido un error al recopilar la información de actualización. Vuelva a intentarlo más tarde.";

/* No comment provided by engineer. */
"An error occurred while extracting the archive. Please try again later." = "Se ha producido un error al extraer el archivo. Vuelva a intentarlo más tarde.";

/* No comment provided by engineer. */
"An error occurred while trying to download the file. Please try again later." = "Se ha producido un error al descargar del archivo. Vuelva a intentarlo más tarde.";

/* No comment provided by engineer. */
"An update is already in progress!" = "Ya hay una actualización en curso.";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"Check for updates on startup?" = "¿Buscar actualizaciones al iniciar la aplicación?";

/* No comment provided by engineer. */
"Downloading update..." = "Descargando actualización...";

/* No comment provided by engineer. */
"Extracting update..." = "Extrayendo la actualización...";

/* No comment provided by engineer. */
"Install and Relaunch" = "Instalar y reiniciar";

/* No comment provided by engineer. */
"Installing update..." = "Instalando actualización...";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"OK" = "Aceptar";

/* No comment provided by engineer. */
"Ready to install!" = "Listo para instalar.";

/* No comment provided by engineer. */
"Update Error!" = "Error de actualización.";

/* No comment provided by engineer. */
"Updating %@" = "Actualizando %@";

/* No comment provided by engineer. */
"Would you like %@ to check for updates on startup? If not, you can initiate the check manually from the application menu." = "¿Desea que %@ busque nuevas actualizaciones al abrirse? Si no, puede hacerlo manualmente desde el menú de aplicación.";

/* No comment provided by engineer. */
"Yes" = "Sí";

/* No comment provided by engineer. */
"You're up to date!" = "Ya tiene la última versión.";

/* No comment provided by engineer. */
"Quit" = "Salir";
